.dn, .hidden { display: none; }

.dib { display: inline-block; }

.clr, .clear { clear: both; font-size: 0; height: 0; line-height: 0; overflow: hidden; }

.fr, .float-right { float: right; }

.fl, .float-left { float: left; }

.vab, .valign-bottom { vertical-align: bottom; }

.vatb, .valign-tbottom { vertical-align: text-bottom; }

.vam, .valign-middle { vertical-align: middle; }

.vat, .valign-top { vertical-align: top; }

.vatt, .valign-ttop { vertical-align: text-top; }

.tac, .align-center { text-align: center; }

.tal, .align-left { text-align: left; }

.tar, .align-right { text-align: right; }

.btn-bar { display: inline-block; margin: 0; padding: 0; vertical-align: top; }

.btn-bar_align-right { float: right; }

.btn-group { display: inline-block; height: auto; list-style: none; margin: 0 0 7px 0; padding: 0; position: relative; vertical-align: top; }
.btn-group.hidden { display: none; }

.btn .ui-button-text { display: inline; font-weight: normal; line-height: 100%; padding: 0; }

.btn, .ui-dialog-buttonset .btn { background: none; background-color: #ddd; border: 1px solid #c1c1c1; color: #333; cursor: pointer; display: inline-block; font: normal 13px/1.2 Arial, Liberation Sans, Helvetica, sans; line-height: 16px; margin: 0; text-decoration: none; padding: 5px; vertical-align: middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.btn:hover, .ui-dialog-buttonset .btn:hover { background-color: #aaa; border-color: #999; color: white; text-decoration: none; }
.btn .ci-icon, .btn .ui-icon, .ui-dialog-buttonset .btn .ci-icon, .ui-dialog-buttonset .btn .ui-icon { display: inline-block; vertical-align: bottom; }

.btn[type=button], .btn[type=submit], .btn[type=reset] { height: 28px; line-height: 1.2; padding-bottom: 0; padding-top: 0; }

.btn_primary, .ui-dialog-buttonset .btn_primary { background-color: #1473E6; border: 1px solid #105CB7; color: white; }
.btn_primary:hover, .ui-dialog-buttonset .btn_primary:hover { border-color: #0d4992; background-color: #0e50a0; }

.btn_secondary { background-color: #b0b0b0; border-color: #aaa; }

.btn_plain { padding: 6px 5px; }

.btn_plain { background-color: transparent; border: 0; text-decoration: none; }
.btn_plain:hover { background: transparent; color: #333; cursor: default; }

.btn_danger:hover { background-color: #b00; border-color: #b00; }

.ci-state-hover .btn { background-color: #aaa; border-color: #999; color: white; }
.ci-state-hover .btn_danger { background-color: #b00; border-color: #b00; }
.ci-state-hover .btn_plain { background-color: transparent; color: #333; }
.ci-state-hover .btn_primary { background-color: #0e50a0; border-color: #0d4992; }

.ci-state-highlight .btn { background-color: #aaa; border-color: #999; color: white; }

.ci-state-disabled .btn, .ci-state-disabled .btn_primary, .ci-state-disabled .btn_danger { color: gray; cursor: default; background: #ddd; border-color: #ccc; }

.css-icon-arrow { border: 4px solid black; display: inline-block; font-size: 0; height: 0; line-height: 0; overflow: hidden; vertical-align: bottom; width: 0; }
.css-icon-arrow.arrow-up { border-left-color: transparent; border-right-color: transparent; border-top-color: transparent; }
.css-icon-arrow.arrow-down { border-bottom-color: transparent; border-left-color: transparent; border-right-color: transparent; }
.css-icon-arrow.arrow-right { border-bottom-color: transparent; border-right-color: transparent; border-top-color: transparent; }
.css-icon-arrow.arrow-left { border-bottom-color: transparent; border-left-color: transparent; border-top-color: transparent; }

.inx-header { color: #999; font-size: 13px; margin: 0 auto; padding: 0; position: relative; z-index: 11; }

.inx-header__row { margin: 0; padding: 0 0 7px 0; *zoom: 1; }
.inx-header__row:after { content: ""; display: table; clear: both; }

.inx-header__row:first-child { padding: 7px 0; }
.inx-header_no-spacing .inx-header__row:first-child { padding: 0; }

.inx-main-logo { float: left; margin: 0 0 0 7px; padding: 0; }

.inx-main-logo__link { display: inline-block; }

.inx-main-logo__img { border: 0; display: inline-block; margin: 0; padding: 0; vertical-align: bottom; }

.inx-prod-version { font-size: 11px; vertical-align: super; }

.btn-bar_inx-header { float: right; margin-right: 2px; margin-top: 11px; text-align: right; }
.btn-bar_inx-header .btn-group { margin: 0; position: relative; }
.btn-bar_inx-header .arrow-down { border-top-color: #888; margin: 0 1px 1px 2px; }
.btn-bar_inx-header .btn_inx-header { background: transparent; border-color: transparent; color: #2a6887; }
.btn-bar_inx-header .btn_inx-header::-moz-focus-inner { border: 0; }
.btn-bar_inx-header .btn_inx-header:hover { background: transparent; border-color: #d4d4d4; color: #2a6887; }
.btn-bar_inx-header .btn-group_active .btn_inx-header { background-color: #f7f7f7; border-color: #d4d4d4; }

.inx-lang-switch .ui-selectmenu-dropdown { border-color: transparent; color: #2a6887; font-size: inherit; height: auto; text-align: left; text-decoration: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.inx-lang-switch .ui-selectmenu-dropdown.ui-state-default { background: transparent; color: #2a6887; }
.inx-lang-switch .ui-selectmenu-dropdown.ui-state-hover { border-color: #d4d4d4; }
.inx-lang-switch .ui-selectmenu-dropdown.ui-state-active { background-color: #f7f7f7; border-color: #d4d4d4; }
.inx-lang-switch .ui-selectmenu-dropdown .ui-selectmenu-status { border: 0 none; line-height: inherit; margin: 0; padding: 5px 20px 5px 23px; }
.inx-lang-switch .ui-selectmenu-dropdown .ui-selectmenu-status:after { background: none; border: 0 none; content: none; }
.inx-lang-switch .ui-selectmenu-icon { background-color: transparent; }
.inx-lang-switch .ii-icon-flag { left: 4px; }
.inx-lang-switch .ui-selectmenu-menu-dropdown { border-color: #d4d4d4; font-size: 13px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.inx-lang-switch .ui-selectmenu-menu-dropdown li { background-color: transparent; border: 0; }
.inx-lang-switch .ui-selectmenu-menu-dropdown li.ui-state-hover { background-color: #ebebeb; border: 0; }
.inx-lang-switch .ui-selectmenu-menu-dropdown li a { padding-bottom: 7px; padding-top: 7px; }
.inx-lang-switch.ui-selectmenu-open { background: #f7f7f7; border: 1px solid #d4d4d4; -moz-box-shadow: 1px 1px 1px #999; -webkit-box-shadow: 1px 1px 1px #999; box-shadow: 1px 1px 1px #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.inx-lang-switch.ui-selectmenu-open:after, .inx-lang-switch.ui-selectmenu-open:before { bottom: 100%; right: 7px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.inx-lang-switch.ui-selectmenu-open:after { border-color: rgba(247, 247, 247, 0); border-bottom-color: #f7f7f7; border-width: 9px; margin-right: 1px; }
.inx-lang-switch.ui-selectmenu-open:before { border-color: rgba(204, 204, 204, 0); border-bottom-color: #ccc; border-width: 10px; margin-left: -10px; }
.inx-lang-switch.ui-selectmenu-open .ui-selectmenu-menu-dropdown { background: transparent; border: none; }

.inx-ddown { background: white; background-color: #f7f7f7; border: 1px solid #ccc; color: #aaa; display: none; margin: 0; padding: 10px; position: absolute; right: 0; text-align: left; max-width: 245px; z-index: 1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 1px 1px 1px #999; -webkit-box-shadow: 1px 1px 1px #999; box-shadow: 1px 1px 1px #999; }
.inx-ddown:after, .inx-ddown:before { bottom: 100%; right: 7px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.inx-ddown:after { border-color: rgba(247, 247, 247, 0); border-bottom-color: #f7f7f7; border-width: 9px; margin-right: 1px; }
.inx-ddown:before { border-color: rgba(204, 204, 204, 0); border-bottom-color: #ccc; border-width: 10px; margin-left: -10px; }
.btn-group_active .inx-ddown { display: block; }
.inx-ddown .ii-icon { display: inline-block; margin-left: 4px; vertical-align: middle; }
.inx-ddown .btn-bar { display: block; line-height: 14px; white-space: nowrap; }
.inx-ddown .btn-bar:before { border-bottom: 1px solid white; border-top: 1px solid #d9d9d9; content: ""; display: block; height: 0; margin: 3px 0 5px 0; }
.inx-ddown .btn-group_last { padding-left: 10px; margin-left: 5px; }
.inx-ddown .btn-group_last:before { display: block; content: ""; border-left: 1px solid #ccc; height: 12px; top: 2px; position: absolute; left: 0; width: 0; }
.inx-ddown .inx-link { font-size: 12px; }

.inx-ddown__pane { display: table; border: 0; margin: 0; padding: 0; position: relative; }
.inx-ddown__pane .btn { min-width: 63px; text-align: center; }

.inx-ddown__pane_form { line-height: 28px; }
.inx-ddown__pane_form .ii-input { display: inline-block; width: 165px; }

.inx-ddown__pane_profile { display: block; }

.inx-ddown__pane_no-profile { min-width: 140px; }
.inx-ddown__pane_no-profile .inx-profile__data { min-height: 0; padding: 0 0 7px 0; }

.inx-tb__fset { display: block; margin: 0 0 7px 0; padding: 0; position: relative; }

.inx-tb__col-1, .inx-tb__col-2 { display: table-cell; }

.inx-tb__col-1 { width: 165px; }

.inx-tb__col-2 { padding-left: 5px; }
.inx-tb__col-2 .domain-name { display: block; margin-bottom: 7px; }
.inx-tb__col-2 .btn { vertical-align: top; }

.inx-profile__link { display: block; overflow: hidden; position: relative; text-decoration: none; }
.inx-profile__link:hover { text-decoration: none; }
.inx-profile__link .btn { position: absolute; right: 0; top: 0; }

.inx-profile__data { display: block; margin: 0 0 7px 0; min-height: 38px; padding: 0 77px 7px 0; position: relative; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.inx-profile__data:after { border-top: 1px solid #d9d9d9; border-bottom: 1px solid white; bottom: 0; content: ""; display: block; position: absolute; height: 0; width: 100%; }

.inx-profile__name-surname, .inx-profile__email { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; }

.inx-profile__name-surname { color: #333; font-size: 14px; font-weight: normal; line-height: 1.1; min-height: 14px; }

.inx-profile__email { display: block; color: #999; font-size: 12px; line-height: 1.2; min-width: 119px; }

.inx-profile__help-link { color: #2a6887; line-height: 28px; text-decoration: none; }
.inx-profile__help-link:hover { text-decoration: none; }

.ii-state-capslock .ii-input { padding-right: 23px; }
.ii-state-capslock .ii-icon-warning { margin-top: -8px; position: absolute; right: 5px; top: 50%; }

.inx-products-bar { height: 42px; overflow: hidden; position: relative; margin: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.inx-products-bar .ii-icon { float: left; }

.inx-products { clear: left; float: left; height: 42px; left: 53%; list-style: none; margin: 0; padding: 0; position: relative; }
.inx-products strong { float: left; line-height: inherit; padding-right: 3px; }

.inx-products__pair { float: left; margin-right: -1px; min-height: 42px; position: relative; right: 50%; }

.inx-products__item { height: 20px; margin: 0; padding: 0; border: 0; padding-top: 1px; position: relative; }

.inx-products__link { display: block; line-height: 16px; margin: 0 0 0 2px; overflow: hidden; padding: 1px 21px 3px 7px; text-decoration: none; }

.inx-products__link:hover, .inx-product__link_highlighted { background-color: #f3f3f3; text-decoration: none; }

.inx-products__item_special .inx-products__link { padding-right: 7px; }

.inx-products-bar_header { background: url('../img/inx_products_bar_bg.png') repeat-x 0 -42px; padding: 0 60px; -moz-box-shadow: #999 1px 1px 1px; -webkit-box-shadow: #999 1px 1px 1px; box-shadow: #999 1px 1px 1px; }
.inx-products-bar_header:before, .inx-products-bar_header:after { background: url('../img/inx_products_bar_bg.png') no-repeat; content: ""; display: block; height: 42px; overflow: hidden; position: absolute; top: 0; width: 60px; }
.inx-products-bar_header:after { background-position: right 0; right: 0; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; }
.inx-products-bar_header:before { background-position: 0 0; left: 0; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; }

.inx-products__pair { background: url('../img/inx_products_bar_vline.png') no-repeat; }
.inx-products__pair:first-child { background-image: none; }

.inx-aside_products { overflow: hidden; position: relative; }

.inx-products-bar_aside { height: auto; margin: 0 0 21px 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.inx-products-bar_aside .inx-products { float: none; height: auto; left: auto; position: static; }
.inx-products-bar_aside .inx-products__item { height: 29px; line-height: 29px; padding: 0; position: relative; }
.inx-products-bar_aside .inx-products__item:after { background: url('../img/inx_products_bar_hline.png') no-repeat center bottom; bottom: -2px; content: ""; display: block; height: 2px; left: 0; position: absolute; right: 0; }
.inx-products-bar_aside .inx-products__link { color: #777; font-weight: bold; height: inherit; line-height: inherit; margin: 0; padding: 0 7px 0 34px; position: relative; text-decoration: none; }
.inx-products-bar_aside .inx-products__link:hover { background-color: #ddd; }
.inx-products-bar_aside .inx-logo { left: 14px; margin-top: -8px; top: 50%; position: absolute; }
.inx-products-bar_aside .ii-icon { float: none; position: absolute; right: 7px; top: 6px; }
.inx-products-bar_aside .inx-products-all { margin: 7px 14px 0 0; padding: 0; text-align: right; }
.inx-products-bar_aside .inx-link { font-size: 12px; text-decoration: underline; }

.inx-social { background-color: #ebebeb; border: 1px solid transparent; border-top-color: #d4d4d4; bottom: 0; height: 16px; left: -1px; margin: 0; overflow: hidden; padding: 7px 14px; position: absolute; right: -1px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; }

.inx-social__item { float: left; list-style: none; line-height: 16px; margin: 0; padding: 0 4px 0 0; }
.inx-social__item:last-child { float: right; padding-right: 0; }
.inx-social__item .inx-link { color: #777; text-decoration: none; }

.inx-social__item_ie8 { float: right; padding-right: 0; }

.inx-products-bar_footer { background: #ebebeb; margin: 0; padding: 0; }
.inx-products-bar_footer .inx-products__pair { background: none; position: relative; }
.inx-products-bar_footer .inx-products__pair:before { border-left: 1px solid #ccc; bottom: 5px; content: ""; display: block; left: 0; position: absolute; top: 5px; width: 0; }
.inx-products-bar_footer .inx-products__pair:first-child:before { content: none; }
.inx-products-bar_footer .inx-products__item .inx-products__link { line-height: 14px; padding-bottom: 3px; }
.inx-products-bar_footer .inx-products__item:first-child { border-bottom: 1px solid #ccc; }
.inx-products-bar_footer .inx-products__item:first-child .inx-products__link { line-height: 17px; padding-bottom: 2px; }

.inx-footer { padding: 7px 0; }

.inx-footer__row { color: #666; font-size: 13px; height: auto; overflow: hidden; }

.inx-service { font-size: 12px; padding: 7px; overflow: hidden; }

.inx-service__list, .inx-disclaimer { float: left; list-style: none; margin: 0; padding: 0; width: 49%; }

.inx-service__list .inx-link { display: inline-block; line-height: 24px; text-decoration: underline; vertical-align: middle; }

.inx-service__item { float: left; margin: 0 7px 0 0; padding: 0; position: relative; }
.inx-service__item:after { content: "|"; display: inline-block; margin-left: 4px; vertical-align: middle; }
.inx-service__item .tp-button-facebook { color: #2a6887; display: inline-block; vertical-align: middle; }

.inx-service__item_last { margin-right: 0; }
.inx-service__item_last:after { content: none; }

.inx-disclaimer { float: right; line-height: 16px; padding-top: 4px; }

body { -webkit-text-size-adjust: 100%; }

html, body { background-color: #fff; background-attachment: fixed; font: normal 13px/1.2 Arial, Liberation Sans, Helvetica, sans; margin: 0; padding: 0; border: 0; }

.inx-link { color: #2a6887; }

#inx-main-roof, .inx-footer .products { background-color: #ebebeb; padding: 7px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

#inx-main-roof { min-height: 90px; text-align: center; position: relative; z-index: 20; }
#inx-main-roof img, #inx-main-roof object { border: 0; display: block; margin: 0 auto; padding: 0; }

div#ie-update { background: #FDF2AB; border-bottom: 1px solid #A29330; font-size: 12px; margin: 0px 0px 5px 0px; padding: 5px 40px; position: relative; }
div#ie-update span.ii-icon { margin-top: -8px; position: absolute; top: 50%; left: 10px; }
div#ie-update a { color: #E25600; }
div#ie-update strong { font-weight: bold; }
div#ie-update div#ie-update-close { cursor: pointer; height: 16px; position: absolute; right: 5px; top: 5px; width: 16px; }
